	subroutine factor (f)
	real f
C
C  sets plot sizing factor -
C    if f = 2.0 then all subsequent pen movements will be twice normal size
C    if f is reset to 1.0, all plotting returns to normal size
C

	common /cqpbnf/ xold, yold, fac, ires
	save   /cqpbnf/
	real            xold, yold, fac
	integer                          ires

	fac = f
	return
	end
